Subject: Re: [DTC PATCH] Add support for decimal, octal and binary based cell values.

From: [email-masked] (Olof Johansson)
Date: Thu, 15 Feb 2007 12:00:08 -0600

On Thu, Feb 15, 2007 at 10:45:54AM -0700, Yoder Stuart-B08248 wrote:
> 
> I like to see no space between the d#, h#, etc and the
> numeric value.
> 
> Does anyone see a good reason to keep whitespace there?

Does it really matter what color the bike shed is?

http://www.unixguide.net/freebsd/faq/16.19.shtml

(I've seen 0x<hex> <decimal> or 0d<decimal> and 0b<binary> been used
sometimes and work well, but I really don't care if it's what the dtc
uses or not.)

-Olof